Bug 145184 - Build Evolution 2.0.3
Build Evolution 2.0.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
http://gnome.org/projects/evolution/d...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-14 20:45 EST by Bojan Smojver
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-28 13:17:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2005-01-14 20:45:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Evolution 2.0.3 has been released, with a fair amount of bug fixes. It
would be a nice thing to have in FC3.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A.

Additional info:
Comment 1 Sergio Monteiro Basto 2005-02-02 10:35:46 EST
yap I also suggest every body upgrade to 2.0.3 , resolv amount of
problems, and we just need upgrade libgal2-2.2.4-1.src.rpm
Comment 2 Sergio Monteiro Basto 2005-02-02 16:15:28 EST
before install is this order: 

rpmbuild --rebuild libgal2-2.2.4-1.src.rpm
rpmbuild --rebuild evolution-data-server-1.0.3-2.src.rpm
rpmbuild --rebuild evolution-2.0.3-2.src.rpm

just do one:
yum install libsoup libsoup-devel gtkhtml3 gtkhtml3-devel libxml2
libxml2-devel docbook-style-dsssl docbook-style-xsl

at least ...

Comment 3 Dave Malcolm 2005-02-28 13:17:44 EST
Sorry about the delay.

Evo 2.0.4 and its dependencies are now available as an FC3 Test
Update.  Please download and try them out.

See:
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/testing/3/

Resolving as "RAWHIDE" (not quite right, but the closest resolution I
can find)

Note You need to log in before you can comment on or make changes to this bug.